Subject: bug#69462: 29.2.50; describe-function should support finding references

From: Dmitry Gutov <[email-masked]>
Date: Thu, 3 Oct 2024 22:17:39 +0300

On 03/10/2024 03:07, Dmitry Gutov wrote:
> Pushed to master in revision c8ecd7fa0da. Closing, but feedback welcome.

And a follow-u commit ad529831018, to really make it never ask for project.